DH_SIP(1)

NAME
dh_sip - set the correct dependencies for Python packages using sip

SYNOPSIS
dh_sip

DESCRIPTION
dh_sip creates the ${sip:Depends} substitution variable which must be used by Python extensions built with sip in order to depend on a version of python-sip that exports the correct public API.

SEE ALSO
debhelper(7)

This program is a part of python-sip-dev but is made to work with debhelper.

AUTHORS
Torsten Marek <shlomme@debian.org>